/* Content Wrapper */
#content-main {
	margin: 0 auto;
	max-width: 990px;
	width: 100%;
}

/* Global Content Selectors */
#content-main a {
	text-decoration: none;
}

#content-main img {
	height: auto;
	max-width: 100%;
}

#content-main .r-margintop {
	margin-top: 1.5em !important;
}

#content-main .r-marginbot1em {
	margin-bottom: 1em;
}

/* Slick Slider Overwrites */
#content-main  .slick-slider.slick-dotted {
	margin-bottom: 0;
}

#content-main .slick-slider .slick-slide {
	position: relative;
}

#content-main .slick-dots {
	margin-top: .5em;
	padding: 0 1em;
	top: 0;
	right: 0;
	width: auto;
}

#content-main .slick-dots li {
	height: 15px;
	margin: 0;
	width: 15px;
}

#content-main .slick-dots li button:before {
	border-radius: 0;
	height: 10px;
	width: 10px;
}

#content-main .slick-prev,
#content-main .slick-next {
	background-color: #000;
	height: 4rem;
	width: 1.5rem;
}

#content-main .slick-prev:before,
#content-main .slick-next:before {
	border-color: #fff;
}

/* Slider Wrapper */
#content-main  .slider-container {
	position: relative;
}

/* Slider Content */
#content-main .r-hero {
	position: relative;
}

#content-main .r-hero img {
	max-width: none;
	width: 100%;
}

#content-main .r-hero .r-mobile {
	display: none;
}

#content-main .r-heroleft {
	color: #4d4d4f;
	float: left;
	font-weight: 500;
	font-size: 16px !important;
	line-height: 1.5em;
	padding: 30px 0 140px 60px !important;

	position: absolute;
	top: 0;
	left: 0;
}

#content-main .r-heroleft h2 {
	color: #4d4d4f;
	font-size: 33px !important;
	font-weight: 700 !important;
	letter-spacing: 3px;
	padding-bottom: 2% !important;
	text-transform: uppercase;
	width: 600px;
}

#content-main .r-heroleft h2 span {
	display: block;
}

#content-main .r-heroleft > img {
	margin-bottom: 2em;
	width: auto;
}

#content-main .r-addpadding .r-heroleft h2 {
	font-size: 36px !important;
	line-height: 1em !important;
}

#content-main .r-ctabutton {
	background-color: #e31836;
	color: #fff;
	display: block;
	font-size: 1.1em !important;
	max-width: 230px;
	margin-top: 1em;
	padding: .3em 0;
	text-align: center;
	text-transform: uppercase;
}

/* Slider Content - Mobile */
@media only screen and (max-width: 767px) {
	#content-main .r-hero .r-desktop {
		display: none;
	}

	#content-main .r-hero .r-mobile {
		display: block;
	}

	#content-main .r-heroleft {
		float: none;
		margin-bottom: 70% !important;
		padding: 1.5em .5em !important;
		text-align: center;
		width: 100%;
	}

	#content-main .r-heroleft h2 {
		width: 100%;
	}

	#content-main .r-heroleft img {
		margin: 0 auto 2em;
	}

	#content-main .r-ctabutton {
		display: inline-block;
		padding: 5px 10px;
	}
}

@media only screen and (max-width: 481px) {
	#content-main .r-addpadding .r-heroleft h2 {
		font-size: 27px !important;
		padding-left: 5% !important;
		padding-right: 5% !important;
		width: 90%;
	}

	#content-main .r-heroleft h2 span {
		display: inline;
	}

	#content-main .r-heroleft > img {
		width: 250px;
	}
}

/* Slider Bottom Content */
#content-main .r-herobot {
	background-color: rgba(0, 0, 0, .5);
    color: #fff;
    font-size: 1.2em !important;
    letter-spacing: 1px;
    max-width: 100%;
    padding: .9em 0 !important;
    text-transform: uppercase;
	width: 100%;

    position: absolute;
    bottom: 0;
}

#content-main .r-herobot img {
	display: inline-block;

	position: absolute;
	bottom: 0;
	right: 0;
}

#content-main .r-herobotleft {
	display: inline-block;
	text-align: right;
	width: 85%;
}

/* Slider Bottom Content - Mobile */
@media only screen and (max-width: 767px) {
	#content-main .r-herobot {
		font-size: 14px!important;
	}
	#content-main .r-herobotleft {
		width: 75%;
	}
}

@media only screen and (max-width: 481px) {
	#content-main .r-herobotleft {
		width: 55%;
	}
}

/* Sort By */
#content-main .r-navbartop {
	margin: 0 10px;
	padding: 2em 0 0;
	text-align: center;
}

#content-main .r-navbartop > :first-child {
	margin-right: 1em;
}

#content-main .r-navbartop > * {
	background-color: transparent;
	border: none;
	color: #4d4d4f;
	display: inline-block;
	font-size: 16px !important;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: 1.5em;
	text-transform: uppercase;
	vertical-align: middle;
}

#content-main .r-navbartop .r-filter {
	color: #e41f3d;
	text-decoration: none;
}

#content-main .r-navbartop .r-filter::before {
	color: #656567;
	content: "|";
	display: inline-block;
	margin: 0 1em;
}

#content-main .r-navbartop .r-filter:first-of-type::before {
	display: none;
}

#content-main .r-navbartop .r-filter.active,
#content-main .r-navbartop .r-filter:hover {
	color: #e41f3d;
	text-decoration: none;
}

#content-main  .r-filter a {
	color: #4d4d4f;
	text-decoration: none;
}

#content-main .r-filter.active a,
#content-main .r-filter a:hover {
	color: #e41f3d;
	text-decoration: none;
}

#content-main .r-filter.active {
	text-decoration: none;
	color: #e41f3d;
}

#content-main .r-navbartop .r-select {
	display: inline-block;
	font-size: 16px !important;
	position: relative;
}

#content-main .r-navbartop .r-select .r-arr {
	background: #e41f3d;
	position: absolute;
	height: 34px;
	right: 0;
	top: 0;
	width: 40px;
	pointer-events: none;
}

#content-main .r-navbartop .r-select .r-arr::before {
	border-top: 10px solid #ffffff;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	content: '';
	margin-top: -5px;
	pointer-events: none;
	position: absolute;
	right: 10px;
	top: 50%;
}

#content-main .r-navbartop .r-select .r-arr::after {
	border-top: 6px solid #e41f3d;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	content: '';
	margin-top: -5px;
	pointer-events: none;
	position: absolute;
	right: 14px;
	top: 50%;
}

#content-main .r-navbartop .r-select select#FilterSelect {
text-transform: uppercase;
font-weight: normal;
font-size: 16px !important;
height: 34px;
overflow: hidden;
width: 240px;
outline: none;
border: 0;
-webkit-border-radius: 0;
border-radius: 0;
background: #f2f2f2;
padding-left: .5em;
margin: 0;
box-shadow: none;
}

/* Landing Sort By - Desktop */
@media only screen and (min-width: 767px) {
	#content-main .r-navbartop.r-hideonmobile {
		display: block;
	}

	#content-main .r-navbartop.r-showonmobile {
		display: none;
	}
}

/* Landing Sort By - Mobile */
@media only screen and (max-width: 767px) {
	#content-main .r-navbartop.r-hideonmobile {
		display: none;
	}

	#content-main .r-navbartop.r-showonmobile {
		display: block;
	}
}

/* Landing Section Wrapper + Title */
#content-main .r-productwrap .mix {
	display: block;
	width: 100%;
}

#content-main .r-title {
	background-image: url('../content-pages/line.png');
	background-position: left center;
	background-repeat: repeat-x;
	color: #e41f3d;
	font-size: 40px;
	font-weight: 700;
	letter-spacing: 3px;
	line-height: .9em;
	margin: 1em 0 1em !important;
	position: relative;
	text-align: center;
	text-transform: uppercase;
}

#content-main .r-title span {
	background: #fff;
	display: inline-block;
	padding: 0 2% 0 2.5%;
}

/* Landing Section Wrapper + Title Mobile */
@media only screen and (max-width: 767px) {
	#content-main .r-title {
		background-image: none;
		font-size: 34px;
	}
}

/* Landing Section Columns */
#content-main .r-columns {
	text-align: center;
}

#content-main .r-columns.related-articles {
	text-align: left;
}

#content-main .r-columns.related-articles a {
	color: #4d4d4f;
}

#content-main .r-columns h3 a {
	line-height: 1.3em;
	text-decoration: none;
}

#content-main .r-column {
	display: inline-block;
	font-size: 12px;
	line-height: 1.5em;
	margin-left: 4.55% !important;
	margin-bottom: 2em !important;
	margin-right: -1px !important;
	text-align: left;
	vertical-align: top !important;
	width: 30%;
}

#content-main .r-column:first-child,
#content-main .r-column:nth-child(4n) {
	margin-left: 0 !important;
}

#content-main .r-column h3 {
	color: #e31836;
    font-size: 14px !important;
    font-weight: 600 !important;
    text-transform: uppercase;
    line-height: 1.4em;
    padding: 1em 0 !important;
}

#content-main .r-column a {
	color: #e31836;
	display: block;
	font-weight: 600;
	line-height: 2em;
	text-decoration: underline;
}
#content-main .r-column a:hover {
	text-decoration: none;
}

#content-main .r-column .thumbnail {
	text-align: center;
}

/* Landing Section Columns - Mobile */
@media only screen and (max-width: 767px) {
	#content-main .r-column {
		width: 300px;
	}
}

@media only screen and (min-width:631px) and (max-width: 767px) {
	#content-main .r-column {
		margin-left: 0!important;
	}

	#content-main .r-column:first-child,
	#content-main .r-column:nth-child(2n+1) {
		margin-right: 20px!important;
	}
}

@media only screen and (max-width: 630px) {
	#content-main .r-column {
		margin-left: 0!important;
		margin-right: 0!important;
	}
}

/* Article Breadcrumbs, Social Media, Print */
#content-main .r-abovetitle > img,
#content-main .r-abovefooter > img {
	margin-right: 2%;
}

#content-main .r-abovetitle img,
#content-main .r-abovefooter img,
#content-main .r-breadcrumbs {
	display: inline-block;
	vertical-align: middle!important;
}

#content-main .r-rightbtns {
	color: #d0d0d0;
	float: right;
	font-size: 1.5em;
	line-height: 56px;
}

#content-main .r-rightbtns a {
	display: inline-block;
	margin: 0 0 0 1em;
	text-decoration: none;
	vertical-align: middle;

	position: relative;
	top: -3px;
}

#content-main .r-rightbtns a:first-child {
	margin: 0 1em 0 0;
}

#content-main .r-rightbtns.r-underfoot {
	float: left;
	width: 100%;
}

#content-main .r-breadcrumbs a {
	color: #4d4d4f;
	font-size: 20px;
}

#content-main .r-breadcrumbs a.r-currentcat {
	font-weight: bold;
}

/* Article Breadcrumbs, Social Media, Print - Mobile */
@media only screen and (max-width: 767px) {
	#content-main .r-breadcrumbs {
		display: block;
		margin: 1em 0;
	}

	#content-main .r-rightbtns {
		display: block;
		float: none;
	}

	#content-main .r-abovetitle {
		text-align: center;
	}
}

/* Article Content */
#content-main .r-static-hero {
	margin-top: 1.2em;
}

#content-main.r-article {
	padding: 0 1%;
	width: 98%;
}

#content-main.r-article .r-header {
	margin-bottom: 2em;
}

#content-main.r-article h3 {
	font-size: 27px !important;
	letter-spacing: 1px;
	padding: 0 !important;
}

#content-main .r-articletitle {
	line-height: 1.1em;
	margin: .8em auto .6em !important;
	width: 80%;
}

#content-main .r-articletitle.r-title {
	background-image: none;
	color: #e41f3d;
	font-family: 'Avenir Next', sans-serif;
	font-size: 40px;
	font-weight: 700;
	letter-spacing: 3px;
	position: relative;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

#content-main .r-articletitle.r-titlebefore {

}

#content-main.r-article .r-column a {
	display: inline;
	line-height: normal;
}

#content-main.r-article .r-column a {
	display: inline;
	line-height: normal;
}

#content-main .r-column.r-fullwidth {
	color: #4d4d4f;
	font-size: 20px;
	width: 100%;
}

#content-main .r-column.r-fullwidth hr {
	clear: both;
}

#content-main .r-column.r-fullwidth .r-paragraph {
	font-size: 20px;
	margin-bottom: 1.5em;
}

#content-main .r-shortform-hero {
	float: right;
	margin: 0 0 1em 1em;
}

#content-main .r-abovefooter > a {
	color: #4d4d4f;
	font-size: 12px;
	float: right;
	line-height: 56px;
}

#content-main .r-abovefooter .r-breadcrumbs a {
	font-size: 13px;
	font-weight: normal;
	text-transform: uppercase;
}

/* Article Content - Mobile */
@media only screen and (max-width: 767px) {
	#content-main.r-article {
		padding: 0;
		width: 100%;
	}

	#content-main .r-productwrap,
	#content-main.r-article > .r-columns {
		margin: 0 auto;
		width: 94%;
	}

	#content-main .r-articletitle.r-title {
		font-size: 34px;
	}

	#content-main .r-shortform-hero {
		float: none;
		margin: 0 auto 1em;
	}
}

/* Related Articles*/

#content-main .r-relatedart a {
	font-size: 20px;
}

#content-main .r-relatedart img {
	margin-bottom: 1rem;
}


/* Guest Author Image & Blurb */

.guest-author-block {
	margin-top: .6em;
	padding: 10px 0;
	border-top: 2px solid #f2f2f2;
	border-bottom: 2px solid #f2f2f2;
}

#guest-author {
  float: left;
  margin: 0 26px 0 0;
}
#guest-author-blurb {
  float: left;
  width: 84%;
  margin: 24px 0 0 0;
  font-size: 13px;
  font-weight: bold
}
#guest-author-blurb span {
  display: block;
  font-weight: normal;
}
@media only screen and (max-width: 768px) {
  #guest-author {
    float: none;
    display: block;
    margin: 20px auto;
  }
  #guest-author-blurb {
    float: none;
    text-align: center;
    margin: 35px auto 0 auto;
    width: 231px;
  }
}

/* WHAT TO EAT & WHEN GRID CSS */

.grid-wrap-desktop {
	display: block;
	width: 100%;
	border-left: 1px solid #f2f2f2;
	border-right: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
}
.grid-wrap-mobile {
	display: none;
}
.grid-header {
	float: left;
	padding: 0 2%;
	background: #f2f2f2;
}
.grid-header p {
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}
.grid-header.small,
.grid-box.when,
.grid-box.p1,
.grid-box.p2 {
	position: relative;
	width: 152px;
	box-shadow: 1px 1px 1px #f2f2f2;
	text-align: center;
}
.circle {
	position: absolute;
	top: 11px;
	right: -10px;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	border: 2px solid #4d4d4f;
	z-index: 9;
}
.circle span {
	position: absolute;
	width: 14px;
	height: 2px;
	background: #4d4d4f;
	top: 9.4px;
	left: 3.5px;
}
.circle span:last-of-type {
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.grid-header.large,
.grid-box.what {
	width: 375px;
	box-shadow: 1px 1px 1px #f2f2f2;
}
.grid-row {
	width: 100%;
}
.grid-box {
	float: left;
	height: 200px;
	padding: 0 2%;
}
.grid-box p {
	margin: 0;
	text-align: center;
	font-size: 16px;
	text-align: center;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.grid-box.header p {
	font-size: 27px !important;
	letter-spacing: 1px;
	font-weight: bold;
}
.grid-box ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	overflow: hidden;
	line-height: 1.25rem;
}
.grid-box ul li {
	margin: 0 0 10px 0;
	font-size: 14px;
}
.grid-box.when {
	text-transform: uppercase;
	color: #e31837;
}
.grid-box.what p {
	margin: -20px 0 0 10px;
	text-align: left;
	top: 36%;
	font-size: 16px;
}
.disc-list {
	margin: 0 0 0 30px !important;
	list-style-type: disc !important;
	overflow: initial !important;
}
.clear {
	clear: both;
}
.arrow {
	display: none;
}
.product {
	display: block;
	margin: 10px auto 40px auto;
	width: 100px;
}
.description,
.article-product-div > a > h5 {
	position: relative;
	margin: 0;
	padding: 0 10px;
	top: 0 !important;
	font-size: 12px !important;
	line-height: normal;
}
.grid-box a {
	font-weight: normal !important;
	text-decoration: none !important;
}
.grid-box a p {
	text-decoration: none;
	color: #4d4d4f;
}

@media only screen and (max-width: 1024px) {
	.circle {
		top: 9px;
	}
	.grid-wrap-desktop {
		display: none;
	}
	.grid-wrap-mobile {
		display: block;
		width: 100%;
		min-height: 200px;
		margin: 0 auto;
	}
	.grid-mobile-block {
		margin: 0 0 25px 0;
	}
	.grid-mobile-header {
		position: relative;
		margin: 0 0 25px 0;
		font-size: 27px !important;
		font-weight: bold;
    letter-spacing: 1px;
		text-align: center;
		text-transform: uppercase;
		cursor: pointer;
		color: #e31837;
	}
	.mobile-header {
		margin: 0 !important;
		padding: 10px 0;
		font-size: 13px;
		text-align: center;
		text-transform: uppercase;
		background: #f2f2f2;
	}
	.box-wrap {
		border: 1px solid #f2f2f2;
	}
	.mobile-box.large {
		width: 40%;
		box-shadow: 1px 1px 1px #f2f2f2;
	}
	.mobile-box.small {
		position: relative;
		width: 30%;
		box-shadow: 1px 1px 1px #f2f2f2;
	}
	.mobile-box {
		float: left;
		height: 270px;
	}
	.mobile-box ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
		position: relative;
		top: 40%;
		transform: translateY(-40%);
		overflow: hidden;
		line-height: 1.25rem;
	}
	.mobile-box ul li {
		margin: 0 0 10px 0;
		font-size: 13px;
	}
	.mobile-box.large ul {
		margin: 0 0 0 20px;
		padding: 0 20px 20px 0;
	}
	.mobile-box.small ul li {
		text-align: center;
	}
	.disc-list {
		margin: 0 auto 0 auto !important;
		padding: 0 !important;
		width: 200px !important;
	}
	.tag {
		position: relative;
		margin: -20px 0 0 20px !important;
		text-align: left;
		top: 16%;
		font-size: 16px;
	}
	.product {
		/*width: 80px;*/
		margin: 10px auto 25px auto;
	}
	.description,
	.article-product-div > a > h5 {
		text-align: center;
		margin: 0 0 20px 0;
	}
}

@media only screen and (max-width: 768px) {
	.circle {
		display: none;
	}
	.arrow {
		display: block;
		position: absolute;
		top: 6px;
		right: 4%;
		width: 0;
		height: 0;
		border-top: 10px solid transparent;
		border-left: 18px solid red;
		border-bottom: 10px solid transparent;
		transition: all .3s linear 0s;
	}
	.spin {
		-ms-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
	}
	.grid-mobile-header {
		text-align: left;
		font-size: 20px !important
	}
	.mobile-box.large,
	.mobile-box.small {
		width: 100%;
		height: 0;
		opacity: 0;
		overflow: hidden;
		transition: all .3s linear 0s;
	}
	.tag {
		text-align: center;
	}
	.product {
		width: 150px;
	}
	.active {
		height: 200px !important;
		opacity: 1 !important;
	}
	.active-product {
		height: auto !important;
		/*opacity: 1 !important;*/
	}
	.mobile-box ul {
		text-align: center;
		top: 37%;
		transform: translateY(-40%);
	}
}
